/* CSS Document */
@media screen and (max-width: 810px) {
	.header3, .middle, .column11, .column12, .column13, .footerx2, .footerlinks, .content4, .rightnav, .abouttable {
		width: 100%;
	}
	/*ul.MenuBarHorizontal a {
		padding: 22px 8px 17px 8px !important;
		font-size: 18px !important;
	}*/
	.mainsection3, .footerx2 {
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.ehdm {
		float: none;
		padding: 20px 0px;
		display: block;
		margin: initial;
	}
	.content4 p{
		font-size: 16px;
	}
	.content4 ul {
		margin-left: 20px;
		font-size: 16px;
	}
	.rightnav p {
		text-align: center;
	}
	.header3 img {
		margin-left: 15px;
	}

}
@media screen and (max-width: 410px) {
	#MenuBar1 {
		display: none;
	}
	#showmenu {
		display: block !important;
		float: right;
		padding: 8px 20px;
	}
	.slideinmenu {
		top: 75px;
	}
	.abouth1 {
		font-size: 32px;
	}
	.abouth1 img {
		display: none;
	}
	.header3 img {
		padding-left: 20px;
	}
	.slideinmenu {
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		overflow: scroll;
	}
	#close-nav {
		margin-bottom: 12px;
		text-align: right;
	}
	#nav-options {
		display: none;
	}
	#close-nav {
		display: block;
	}
	#menu-nav-options a {
		font-size: 20px;
	}
	.ehdm {
		margin: 15px;
		float: left;
	}
}
